Subject: [DynDNS System Status] Account Management Maintenance Complete

From: DynDNS Support <[email-masked]>
Date: Wed, 7 Jun 2006 05:47:16 -0400 (EDT)

June 07, 2006
------------------------------------------------------------------------
http://www.dyndns.com/news/status/archives/2006/06/878.html
------------------------------------------------------------------------

Tonight's account management maintenance has been completed. The
account management section of our web site is again fully available for
all transactions. The account management section of the web site was
closed for 2.5 hours, starting at 22:00 EDT (GMT-0400), as expected.
Following that duration until now, short instances of slow response
times from the site were seen. No other services were impacted. We
apologize for any inconvenience that may have been caused by this
maintenance.

_______________________________________________
DynDNS System Status Mailing List
To manage subscription options and for archive information, go to:
https://www.dyndns.com/account/settings/mailinglist.html